Point production traffic to a previous production deployment by ID
POST
https://api.vercel.com/v1/projects/{projectId}/rollback/{deploymentId}Allows users to rollback to a deployment.
https://api.vercel.com/v1/projects/{projectId}/rollback/{deploymentId}
const response = await fetch('https://api.vercel.com/v1/projects/projectId/rollback/deploymentId?description=string&teamId=string&slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{}AuthorizationbearerToken
Default authentication mechanism